/*============Top login navigation=============*/
div.utility_nav {
    top: 15px;
}

div.utility_nav ul li {
    background: none;
    font-weight: bold;
    font-size: 14px;
    color: #808084;
    margin-left: 30px;
    padding-left: 0;

}

/*div.utility_nav ul li a {
    color: #808084;
}*/

div.utility_nav ul li div.form-item,
div.utility_nav ul li div.form-item {
    display: inline-block;
}

.member-name {
    background: url(/images/login-icon.png) no-repeat;
    padding-left: 20px;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    margin-right: 12px;
}

.member-name span {
    font-weight: bold;
}

div.utility_nav ul li .form-item a,
div.utility_nav ul li div.form-item a {
    color: #fff;
    background: #ff5100;
    padding: 4px 10px;
    border-radius: 14px;
    font-weight: normal;
}

div.utility_nav ul li div.form-item a:hover,
div.utility_nav ul li div.form-item a:hover {
    color: #fff;
}

.validation-summary-errors {
    color: red;
}
.article-contents h4{color: #ff4c01;}

/*.user-login-btn a {
    background: url(/images/login-bg.png) no-repeat !important;
    color: #fff !important;
    font-weight: normal;
    padding: 4px 14px 10px 30px;
}
*/